/* /Components/Calendar/EventCalendar.razor.rz.scp.css */
.calendar-container[b-4zurvo50dj] {
    
}
.calendar-month-select[b-4zurvo50dj] {
    padding: 5px 10px;
    border: 1px solid rgba(0,0,0,0.1);
    margin-bottom: 10px;
    display: flex;
    gap: 10px;
}
.calendar-days-grid[b-4zurvo50dj] {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-gap: 5px;
}
.calendar-days-grid div[b-4zurvo50dj] {
    text-align: center;
    font-size: 15px;
}
.calendar-days-grid div.calendar-day-disabled[b-4zurvo50dj] {
    color: rgba(0,0,0,0.3);
}
.calendar-days-grid div.calendar-day-enabled[b-4zurvo50dj] {
    cursor: pointer;
}
.calendar-days-grid div.day-selected[b-4zurvo50dj] {
    position: relative;
    color: white;
}
.calendar-days-grid div.day-selected span[b-4zurvo50dj] {
    position: relative;
}
.calendar-days-grid div.day-selected[b-4zurvo50dj]::before {
    position: absolute;
    aspect-ratio: 1;
    content: '';
    top: 0;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: #b2122b;
    border-radius: 50%;
}
/* /Components/Cooks/CookDetail.razor.rz.scp.css */
.windowed-container[b-4vnz5umz0l] {
    width: 100%;
    padding: 140px 0 70px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding-left: 100px;
}

.cook-detail-container[b-4vnz5umz0l] {
    display: flex;
    width: 100%;
    gap: 50px;
    justify-content: space-between;
    max-width: 1200px;
}

.cook-description[b-4vnz5umz0l] {
    width: 58%;
    padding-top: 25px;
    order: 1;
}

.cook-description.window[b-4vnz5umz0l] {
    width: 36%;
}

.cook-description.img-left[b-4vnz5umz0l] {
    order: 2;
}

.cook-show-more[b-4vnz5umz0l] {
    cursor: pointer;
}

.cook-image-container[b-4vnz5umz0l] {
    height: 100%;
    width: 35%;
    order: 2;
}

.cook-image-container.img-left[b-4vnz5umz0l] {
    order: 1;
}

.cook-image-container.window[b-4vnz5umz0l] {
    width: 40%;
    max-width: 600px;
    display: flex;
    flex-direction: column;
    align-items: end;
}

.cook-image[b-4vnz5umz0l] {
    width: 100%;
    aspect-ratio: 2 / 3;
    object-fit: cover;
    object-position: top;
}
.cook-image.window[b-4vnz5umz0l] {
    max-height: 500px;
}

.cook-image-description[b-4vnz5umz0l] {
    font-size: 13px;
    color: #554a40;
}

.cook-quote[b-4vnz5umz0l] {
    position: relative;
}

.cook-quote[b-4vnz5umz0l]::before {
    content: "";
    position: absolute;
    width: 29px;
    height: 21px;
    left: -20px;
    top: -6px;
    background: url('resources/icons/quotemarks.png') no-repeat center;
    background-size: contain;
}

.quote-icon[b-4vnz5umz0l] {
    position: absolute;
    top: 0;
    left: 0;
}

@media screen and (max-width: 600px) {
    .cook-detail-container[b-4vnz5umz0l] {
        flex-direction: column;
        gap: 10px;
    }

    .cook-image-container[b-4vnz5umz0l] {
        max-width: unset;
        width: 100%;
        height: unset;
        order: 1;
    }

    .cook-description[b-4vnz5umz0l] {
        order: 2;
        width: 100%;
    }

    .cook-image[b-4vnz5umz0l] {
        aspect-ratio: 5 / 3;
    }

    .cook-description[b-4vnz5umz0l] {
        order: 2;
    }

    .cook-image-description[b-4vnz5umz0l] {
        display: none;
    }
}

@media screen and (max-width: 950px) {
    .windowed-container[b-4vnz5umz0l] {
        flex-direction: column;
        padding-left: 2rem;
        gap: 30px;
    }
    .cook-description.window[b-4vnz5umz0l] {
        width: 100%;
        padding-right: 2rem;
        
    }
    .cook-image-container.window[b-4vnz5umz0l] {
        max-width: unset;
        width: 100%;
    }
    .cook-image.window[b-4vnz5umz0l] {
        max-width: 500px;
    }
}
/* /Components/EventCard.razor.rz.scp.css */
.course-card[b-ocam3pfeia] {
    position: relative;
    color: white;
    width: 100%;
    height: 100%;
    aspect-ratio: 4 / 3;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
}
.course-card-fully-booked[b-ocam3pfeia] {
    position: absolute;
    background-color: rgb(226,214,190);
    top: -20%;
    right: -22%;
    color: #534a3f;
    width: 50%;
    height: 50%;
    text-align: center;
    transform: rotate(45deg);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    font-weight: 500;
    font-size: 20px;
    container-type: inline-size;
}
@container (max-width: 200px) {
    .fully-booked-text[b-ocam3pfeia] {
        font-size: 15px;
    }
}
@container (max-width: 150px) {
    .fully-booked-text[b-ocam3pfeia] {
        font-size: 13px;
    }
}
.course-image-container[b-ocam3pfeia] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: -1;
}
.course-image[b-ocam3pfeia] {
    object-fit: cover;
    object-position: center;
    filter: brightness(80%);
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-out;
}
.course-card:not(.more):hover[b-ocam3pfeia] {
    cursor: pointer;
}
.course-card:hover .course-image[b-ocam3pfeia] {
    transform: scale(1.05);
}

.course-card.more[b-ocam3pfeia] {
    background-image: none;
    background-color: #A00022;
}
.course-card-content[b-ocam3pfeia] {
    flex: 1;
    display: flex;
    align-items: end;
    justify-content: space-between;
    padding: 20px 10px;
}
.text-shadowed[b-ocam3pfeia] {
    text-shadow: 2px 2px 8px #544a3f;
}
.more-card-content[b-ocam3pfeia] {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    padding: 20px 10px;
}
.more-card-content p[b-ocam3pfeia]{
    font-size: 1.1rem;
    line-height: 2rem;
    font-weight: bold;
}
.more-card-content .request-button[b-ocam3pfeia] {
    background-color: white;
    padding: 10px 20px;
    font-size: .9rem;
    letter-spacing: 1px;
    color: #A00022;
    font-weight: bold;
    cursor: pointer;
    transition: all .3s;
}
.more-card-content .request-button:hover[b-ocam3pfeia] {
    background-color: lightgray;
}
.card-people[b-ocam3pfeia] {
    display: flex;
    align-items: center;
}
.card-people span[b-ocam3pfeia] {
    margin-right: 5px;
}
.grid-pos-9[b-ocam3pfeia] {
    grid-column: 3;
    grid-row: 3;
}
@media screen and (max-width: 900px) {
    .grid-pos-9[b-ocam3pfeia] {
        grid-column: 1;
        grid-row: 5;
    }
}
@media screen and (max-width: 500px) {
    .grid-pos-9[b-ocam3pfeia] {
        grid-column: 1;
        grid-row: 9;
    }
}
/* /Components/EventListItem.razor.rz.scp.css */
.event-list-item[b-cmupbm82rl] {
    background-color: white;
    display: flex;
    flex-wrap: wrap;
}
.event-list-item.more[b-cmupbm82rl] {
    background-color: #A00022;
    color: white;
}
.event-info[b-cmupbm82rl] {
    width: 69%;
    box-sizing: border-box;
    padding-top: calc(20px + (35 - 20) * ((100vw - 320px)/ (1600 - 320)));
    padding-bottom: calc(20px + (35 - 20) * ((100vw - 320px)/ (1600 - 320)));
    padding-left: calc(15px + (40 - 15) * ((100vw - 320px)/ (1600 - 320)));
    padding-right: calc(15px + (40 - 15) * ((100vw - 320px)/ (1600 - 320)))
}
.event-info-inner[b-cmupbm82rl] {
    display: flex;
    justify-content: space-between;
    height: 100%;
    flex-wrap: wrap;
}
.event-image[b-cmupbm82rl] {
    width: 31%;
    overflow: hidden;
}
.event-list-item:not(.more) .event-image:hover img[b-cmupbm82rl] {
    transform: scale(1.01);
}
.event-list-item:not(.more) .event-image:hover[b-cmupbm82rl] {
    cursor: pointer;
}
.event-image img[b-cmupbm82rl] {
    object-fit: cover;
    object-position: center;
    width: 100%; 
    height: 100%;
    aspect-ratio: 5 / 3;
    transition: all .3s ease-out;
}
.event-info-title[b-cmupbm82rl] {
    width: 100%;
    margin-bottom: 30px;
}
.event-info-details-left[b-cmupbm82rl] {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.event-info-details-right[b-cmupbm82rl] {
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.event-free-spaces-label[b-cmupbm82rl] {
    text-align: right;
    margin-bottom: 20px;
}
.event-info-booking-info[b-cmupbm82rl] {
    
}
.event-info-booking-info + .button1[b-cmupbm82rl] {
    margin-top: 15px;
}
.lg-align-end[b-cmupbm82rl] {
    margin-top: 5px;
    text-align: end;
}
@media screen and (max-width: 1099px) {
    .event-image[b-cmupbm82rl] {
        width: 100%;
    }
    .event-info[b-cmupbm82rl] {
        width: 100%;
    }
}
@media screen and (max-width: 450px) {
    .event-info-booking-info[b-cmupbm82rl] {
        margin-top: 15px;
    }
    .event-info-booking-info + .button1[b-cmupbm82rl] {
        margin-top: 5px;
    }
    .lg-align-end[b-cmupbm82rl] {
        text-align: start;
    }
    .event-info-left[b-cmupbm82rl] {
        width: 100%;
    }
}
/* /Components/FilterComponent.razor.rz.scp.css */
.filter-container[b-b8h03dyp6h] {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    width: 100%;
    min-height: 50px; 
    max-width: 1200px;
    background-color: rgba(0,0,0,0.05);
    grid-gap: 1px;
}
.filter[b-b8h03dyp6h] {
    grid-column: span 2;
    background-color: white;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;
    position: relative;
    color: #564a41;
}
.filter-icon[b-b8h03dyp6h] {
    margin-right: 20px;
    color: #999;
    font-size: 18px;
    line-height: 30px;
}
.search[b-b8h03dyp6h] {
    background-color: #A00022;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    letter-spacing: 2px;
    cursor: pointer;
}
.filter-label[b-b8h03dyp6h] {
    color: #999;
}

.event-filter-popup[b-b8h03dyp6h] {
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    z-index: 5;
}
.filter.divider[b-b8h03dyp6h] {
    position: relative;
}
.event-filter-popup[b-b8h03dyp6h] {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    /*height: 400px;*/
}
.event-filter-popup-content[b-b8h03dyp6h] {
    padding: 20px;
    height: auto;
    background-color: white;
    border: 1px solid #f2f2f2;
    cursor: default;
}
.event-filter-separator[b-b8h03dyp6h]{
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #f2f2f2;
}
.event-filter-small-separator[b-b8h03dyp6h]{
    margin-bottom: 10px;
}
.event-filter-item[b-b8h03dyp6h] {
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
    cursor: pointer;
}
.filter-selection[b-b8h03dyp6h]{
    font-weight: 500;
}
.event-filter-titel[b-b8h03dyp6h]{
    font-weight: 700;
}
.morelink[b-b8h03dyp6h] {
    display: inline-block;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
    line-height: 18px;
    outline: 0;
}
.ok-button[b-b8h03dyp6h] {
    display: flex;
    justify-content: flex-end;
    color: #b4122b;
    cursor: pointer;
}
.event-filter-count[b-b8h03dyp6h]{
    width: 15px;
}
.event-filter-count-selected[b-b8h03dyp6h]{
    font-weight: 700;
}
.event-filter-link[b-b8h03dyp6h] {
    cursor: pointer;
}
.filter-mobile-container[b-b8h03dyp6h] {
    display: none;
    height: 65px;
}
.mobile-filter-toggler[b-b8h03dyp6h] {
    box-sizing: border-box;
    height: 100%;
    aspect-ratio: 1;
    display: flex; 
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-color: white;
}
.mobile-filter-button[b-b8h03dyp6h] {
    box-sizing: border-box;
    height: 100%;
    flex: 1;
    background-color: #A00022;
    display: flex;
    align-items: center;
    padding: 10px 20px;
    color: white;
    cursor: pointer;
}
@media screen and (max-width: 800px) {
    .filter-container[b-b8h03dyp6h] {
        grid-template-columns: repeat(4, 1fr);
    }
    .filter-date[b-b8h03dyp6h] {
        grid-column: span 3;
    }
    .search[b-b8h03dyp6h] {
        grid-column: span 1;
    }
}
@media screen and (max-width: 450px) {
    .filter-mobile-container[b-b8h03dyp6h] {
        display: flex;
    }
    .filter-container[b-b8h03dyp6h] {
        display: none;
    }
    .filter-container.show-mobile[b-b8h03dyp6h] {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        border: 1px solid rgba(0,0,0,0.05);
    }
    .filter-container .filter-date[b-b8h03dyp6h] {
        grid-column: span 2;
    }
    .filter-container .search[b-b8h03dyp6h] {
        display: none;
    }
}
/* /Components/Gutscheine/VoucherCard.razor.rz.scp.css */
.voucher-card-container[b-pm5p8gj2kh] {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: white;
}
.voucher-card-image-container[b-pm5p8gj2kh] {
    width: 100%;
    position: relative;
    aspect-ratio: 4/2;
}
.voucher-card-image[b-pm5p8gj2kh] {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.voucher-price-tag-container[b-pm5p8gj2kh] {
    display: flex;
    justify-content: end;
    position: relative;
}
.voucher-price-tag[b-pm5p8gj2kh] {
    background-color: white;
    padding: 8px 15px;
    font-weight: 500;
}
.voucher-card-desc[b-pm5p8gj2kh] {
    padding: 10px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}
/* /Components/Gutscheine/VoucherPreview.razor.rz.scp.css */
.preview-adobe-wrapper[b-leb5dnfrhj] {
    width: 392px;
    height: 558px;
    overflow: hidden;
    position: relative;
}

.preview-adobe-container[b-leb5dnfrhj] {
    width: 394px;
    position: absolute;
    left: -1px;
    top: -2px;
}
.voucher-preview-container[b-leb5dnfrhj] {
    padding-top: 50px;
}
/* /Components/Stripe/PaymentComponent.razor.rz.scp.css */
/* /Components/Util/BookingInfo.razor.rz.scp.css */
.course-booking-completed-overview[b-tlccr0t0t0] {
    background-color: white;
    box-sizing: border-box;
    padding-top: calc(20px + (35 - 20) * ((100vw - 320px)/ (1600 - 320)));
    padding-bottom: calc(20px + (35 - 20) * ((100vw - 320px)/ (1600 - 320)));
    padding-left: calc(15px + (40 - 15) * ((100vw - 320px)/ (1600 - 320)));
    padding-right: calc(15px + (40 - 15) * ((100vw - 320px)/ (1600 - 320)));
}
.booking-completed-overview-grid[b-tlccr0t0t0] {
    display: grid;
    grid-gap: 25px;
    grid-template-columns: repeat(3, 1fr);
}
.booking-completed-overview-grid .grid-element[b-tlccr0t0t0] {
    display: flex;
    align-items: end;
}
.grid-price-element[b-tlccr0t0t0] {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
}
@media screen and (max-width: 750px) {
    .booking-completed-overview-grid[b-tlccr0t0t0] {
        grid-gap: 10px;
        grid-template-columns: repeat(1, 1fr);
    }
    .grid-filler[b-tlccr0t0t0] {
        display: none;
    }
}
/* /Components/Util/CouponInfo.razor.rz.scp.css */
.course-booking-completed-overview[b-hg9zrk5xcp] {
    background-color: white;
    box-sizing: border-box;
    padding-top: calc(20px + (35 - 20) * ((100vw - 320px)/ (1600 - 320)));
    padding-bottom: calc(20px + (35 - 20) * ((100vw - 320px)/ (1600 - 320)));
    padding-left: calc(15px + (40 - 15) * ((100vw - 320px)/ (1600 - 320)));
    padding-right: calc(15px + (40 - 15) * ((100vw - 320px)/ (1600 - 320)));
}
.booking-completed-overview-grid[b-hg9zrk5xcp] {
    display: grid;
    grid-gap: 25px;
    grid-template-columns: repeat(3, 1fr);
}
.booking-completed-overview-grid .grid-element[b-hg9zrk5xcp] {
    display: flex;
    align-items: end;
}
.grid-price-element[b-hg9zrk5xcp] {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
}
.grid-voucher-title[b-hg9zrk5xcp] {
    grid-column: span 3;
}
@media screen and (max-width: 750px) {
    .booking-completed-overview-grid[b-hg9zrk5xcp] {
        grid-gap: 10px;
        grid-template-columns: repeat(1, 1fr);
    }
    .grid-filler[b-hg9zrk5xcp] {
        display: none;
    }
    .grid-payment-title[b-hg9zrk5xcp] {
        margin-top: 15px;
    }
    .grid-voucher-title[b-hg9zrk5xcp] {
        grid-column: span 1;
    }
}
/* /Components/Util/PersonalInfo.razor.rz.scp.css */
.personal-details[b-vy3b9uc8e2] {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    background-color: white;
    box-sizing: border-box;
    padding-top: calc(20px + (35 - 20) * ((100vw - 320px)/ (1600 - 320)));
    padding-bottom: calc(20px + (35 - 20) * ((100vw - 320px)/ (1600 - 320)));
    padding-left: calc(15px + (40 - 15) * ((100vw - 320px)/ (1600 - 320)));
    padding-right: calc(15px + (40 - 15) * ((100vw - 320px)/ (1600 - 320)));
    justify-content: space-between;
    gap: 30px;
}
@media screen and (max-width: 600px) {
    .personal-details[b-vy3b9uc8e2] {
        grid-template-columns: repeat(2, 1fr);
    }
    .sm-colspan-2[b-vy3b9uc8e2] {
        grid-column: span 2;
    }
}
/* /Pages/Booking/EventBooking.razor.rz.scp.css */
.redeem-voucher-container[b-clcvd7ws4r] {
    display: flex;
    max-width: 500px;
}
/* /Pages/Cooks/CookList.razor.rz.scp.css */
.cooklist-container[b-3n6gq23g12] {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cook-separator[b-3n6gq23g12] {
    width: 100%;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    margin: 50px 0;
}
/* /Pages/Events/EventDetail.razor.rz.scp.css */
.event-container[b-fl3qdymv6o] {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 30px;
    position: relative;
}

.event-header-section[b-fl3qdymv6o] {
    width: 92%;
    max-width: 1200px;
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 70px;
}

.event-header-description[b-fl3qdymv6o] {
    flex: 1;
}

.event-header-details[b-fl3qdymv6o] {
    font-size: .9rem;
}

.event-header-detail-list[b-fl3qdymv6o] {
    list-style: none;
    min-width: 300px;
    padding: 0;
    margin: 0;
}

.event-header-detail-list li[b-fl3qdymv6o] {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    padding: 10px 0;
    width: 100%;
}

.event-header-detail-list li.last[b-fl3qdymv6o] {
    border: none;
}

.event-image-section[b-fl3qdymv6o] {
    width: 92%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.event-image-section.fullscreen[b-fl3qdymv6o] {
    max-width: unset;
    width: 100%;
}

.course-image[b-fl3qdymv6o] {
    width: 100%;
    aspect-ratio: 5/3;
    object-fit: cover;
    object-position: center;
    -o-object-fit: cover;
    -o-object-position: center;
}

.event-detail-section[b-fl3qdymv6o] {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    width: 92%;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    gap: 30px;
}

.event-detail-section-description[b-fl3qdymv6o] {
    max-width: 800px;
}

.event-detail-cook-section[b-fl3qdymv6o] {
    display: flex;
    align-items: center;
    margin: 30px 0;
    gap: 20px;
}

.event-detail-cook-section img[b-fl3qdymv6o] {
    border-radius: 50%;
}

.event-detail-booking-container[b-fl3qdymv6o] {
    background-color: white;
    padding-top: min(calc(20px + (35 - 20) * ((100vw - 320px)/ (1600 - 320))), 40px);
    padding-bottom: min(calc(20px + (35 - 20) * ((100vw - 320px)/ (1600 - 320))), 40px);
    padding-left: min(calc(15px + (40 - 15) * ((100vw - 320px)/ (1600 - 320))), 40px);
    padding-right: min(calc(15px + (40 - 15) * ((100vw - 320px)/ (1600 - 320))), 40px);
    min-width: 300px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: start;
    box-sizing: border-box;
}

.cook-profile-image[b-fl3qdymv6o] {
    object-fit: cover;
    object-position: center;
    width: 90px;
    height: 90px;
}

.cook-window[b-fl3qdymv6o] {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url("resources/rh/images/bg-texture.png");
    padding: 50px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.cook-window-close[b-fl3qdymv6o] {
    position: absolute;
    top: 3px;
    right: 5px;
    cursor: pointer;
}
.cook-window-close:hover[b-fl3qdymv6o] {
    background-color: rgba(0,0,0,0.1);
}

.menu-point-list[b-fl3qdymv6o] {
    list-style-type: none;
}

.menu-list-element[b-fl3qdymv6o]:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    display: inline-block;
    margin: 0.5em 10px 2px -15px;
    position: absolute;
    background-color: #b3122b;
}

.new-detail-section[b-fl3qdymv6o] {
    gap: 30px;
}

@media screen and (max-width: 1000px) {
    .event-image-section[b-fl3qdymv6o] {
        order: 1;
        width: 100%;
    }
    .event-header-section[b-fl3qdymv6o] {
        order: 2;
        margin-top: 0;
    }
    .event-detail-section[b-fl3qdymv6o] {
        order: 3;
    }
    .quick-booking[b-fl3qdymv6o] {
        display: none;
    }
}
@media screen and (max-width: 830px) {
    .event-header-section[b-fl3qdymv6o] {
        flex-direction: column;
    }
    .event-detail-section[b-fl3qdymv6o] {
        flex-direction: column;
    }
    .event-detail-booking-container[b-fl3qdymv6o] {
        width: 100%;
    }
    .event-detail-section-description[b-fl3qdymv6o] {
        width: 100%;
    }
    .cook-profile-image[b-fl3qdymv6o] {
        width: 60px;
        height: 60px;
    }
    .event-detail-section-description[b-fl3qdymv6o] {
        order: 2;
    }
    .event-detail-booking-container[b-fl3qdymv6o] {
        order: 1;
    }
    .new-detail-section[b-fl3qdymv6o] {
        flex-direction: column;
    }
}
/* /Pages/Events/EventList.razor.rz.scp.css */
.course-container[b-k8nb7nx5gv] {
    width: 100%;
    padding: 30px 0;
    max-width: 1400px;
}
.course-grid[b-k8nb7nx5gv] {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.course-list[b-k8nb7nx5gv] {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.view-switch-btns[b-k8nb7nx5gv] {
    display: flex;
    width: 100%;
    justify-content: flex-end;
    gap: 10px;
    margin-bottom: 15px;
}
.icon[b-k8nb7nx5gv] {
    cursor: pointer;
    color: black;
    font-weight: 200;
}
.list-button-container[b-k8nb7nx5gv] {
    width: 100%;
    display: flex;
    justify-content: center;
}
@media screen and (max-width: 900px) {
    .course-grid[b-k8nb7nx5gv] {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 500px) {
    .course-grid[b-k8nb7nx5gv] {
        grid-template-columns: repeat(1, 1fr);
    }
}
/* /Pages/Gutscheine/BuyVoucher.razor.rz.scp.css */
.voucher-image-carousel[b-lxe2wwwrfd] {
    gap: 10px;
    display: none;
}
.carousel-arrow[b-lxe2wwwrfd] {
    color: #b2122b;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    min-width: 30px;
    min-height: 30px;
    max-width: 30px;
    max-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.carousel-arrow:hover[b-lxe2wwwrfd] {
    cursor: pointer;
    background-color: rgba(0,0,0,0.05);
}
.voucher-images[b-lxe2wwwrfd] {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.voucher-image-wrapper[b-lxe2wwwrfd] {
    position: relative;

}
.voucher-image-selected-marker[b-lxe2wwwrfd] {
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px 10px;
    display: none;
}
.voucher-image-selected-marker.selected[b-lxe2wwwrfd] {
    display: block;
}
.voucher-image[b-lxe2wwwrfd] {
    object-fit: cover;
    object-position: center;
    cursor: pointer;
    width: 160px;
    aspect-ratio: 16 / 9;
}
.voucher-image-carousel .voucher-image[b-lxe2wwwrfd] {
    cursor: default;
    width: 100%;
}

.voucher-presets[b-lxe2wwwrfd] {
    flex: 2;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
}

.voucher-custom[b-lxe2wwwrfd] {
    flex: 1;
}

.voucher-preset[b-lxe2wwwrfd] {
    background-color: white;
    text-align: center;
    padding: 14px 30px;
    cursor: pointer;
    box-sizing: border-box;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.voucher-preset.preset-col-1[b-lxe2wwwrfd] {
    grid-column: 1;
}
.voucher-preset.preset-col-2[b-lxe2wwwrfd] {
    grid-column: 2;
}

.voucher-preset.voucher-value-selected[b-lxe2wwwrfd] {
    background-color: #b2122b;
    color: white;
}

.voucher-creation-container[b-lxe2wwwrfd] {
    display: flex;
    gap: 50px;
}

.voucher-form-container[b-lxe2wwwrfd] {
    flex: 1;
}
.voucher-values-grid[b-lxe2wwwrfd] {
    display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 15px;
    font-weight: 600;
}
.free-value-title[b-lxe2wwwrfd] {
    grid-column: 3;
    grid-row: 1;
}
.free-value-input[b-lxe2wwwrfd] {
    grid-column: 3;
    grid-row: 2;   
}
@media screen and (max-width: 1000px) {
    .voucher-preview[b-lxe2wwwrfd] {
        display: none;
    }
}
@media screen and (max-width: 600px) {
    .voucher-presets[b-lxe2wwwrfd] {
        gap: 15px;
    }
    .voucher-values-container[b-lxe2wwwrfd] {
        gap: 15px;
        flex-direction: column;
    }
    .dp-none-600[b-lxe2wwwrfd] {
        display: none;
    }
    .dp-600[b-lxe2wwwrfd] {
        display: block !important;
        margin: 15px 0;
    }
    .voucher-image-carousel[b-lxe2wwwrfd] {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .voucher-images[b-lxe2wwwrfd] {
        display: none;
    }
    .voucher-values-grid[b-lxe2wwwrfd] {
        grid-template-columns: repeat(2, 1fr);
    }
    .free-value-title[b-lxe2wwwrfd] {
        grid-column: 1;
        grid-row: unset;
        margin-top: 5px;
    }
    .free-value-input[b-lxe2wwwrfd] {
        grid-column: 1;
        grid-row: unset;
    }
}
/* /Pages/Gutscheine/Vouchers.razor.rz.scp.css */
.voucher-container[b-08acsuf2cc] {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.voucher-header[b-08acsuf2cc] {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.vouchers-grid[b-08acsuf2cc] {
    gap: 50px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 800px) {
    .vouchers-grid[b-08acsuf2cc] {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 500px) {
    .vouchers-grid[b-08acsuf2cc] {
        grid-template-columns: repeat(1, 1fr);
    }
}
/* /Pages/PaymentCompleted/BookingCompleted.razor.rz.scp.css */
.booking-confirmed-content[b-q0wp4mjo7c] {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
/* /Pages/PaymentCompleted/VoucherPurchaseCompleted.razor.rz.scp.css */
.course-booking-completed-overview[b-noh89l1voz] {
    background-color: white;
    padding: 40px 20px;
}

.booking-completed-overview-grid[b-noh89l1voz] {
    display: grid;
    grid-gap: 40px;
    grid-template-columns: repeat(3, 1fr);
}
